{
  "id": "haitang_49d4",
  "name": "Haitang Sun",
  "handle": "haitang",
  "gender": "female",
  "description": "caucasian attractive woman in her 30",
  "tags": [
    "the lifestyle",
    "sustainable architecture",
    "ceramics",
    "california viticulture",
    "urban hiking",
    "podcast hosting",
    "astrophotography",
    "interior styling"
  ],
  "avatar_url": "/media/haitang_49d4/avatar.webp",
  "banner_url": "/media/haitang_49d4/banner.webp",
  "images": [
    "/media/haitang_49d4/images/01_mid_mid_neutral.webp",
    "/media/haitang_49d4/images/06_close_high_tongue_out.webp",
    "/media/haitang_49d4/images/02_close_high_smiling.webp",
    "/media/haitang_49d4/images/03_mid_mid_smiling.webp",
    "/media/haitang_49d4/images/04_mid_low_neutral.webp",
    "/media/haitang_49d4/images/05_full_mid_neutral.webp",
    "/media/haitang_49d4/images/07_mid_low_flirty.webp",
    "/media/haitang_49d4/images/08_close_mid_lip_bite.webp",
    "/media/haitang_49d4/images/02_close_high_smiling.webp",
    "/media/haitang_49d4/images/03_mid_mid_smiling.webp",
    "/media/haitang_49d4/images/09_image.webp",
    "/media/haitang_49d4/images/10_image.webp",
    "/media/haitang_49d4/images/11_image.webp",
    "/media/haitang_49d4/images/12_image.webp",
    "/media/haitang_49d4/images/13_image.webp",
    "/media/haitang_49d4/images/14_image.webp",
    "/media/haitang_49d4/images/15_image.webp",
    "/media/haitang_49d4/images/16_image.webp",
    "/media/haitang_49d4/images/17_image.webp",
    "/media/haitang_49d4/images/18_image.webp",
    "/media/haitang_49d4/images/19_image.webp",
    "/media/haitang_49d4/images/20_image.webp",
    "/media/haitang_49d4/images/21_image.webp",
    "/media/haitang_49d4/images/22_image.webp",
    "/media/haitang_49d4/images/23_image.webp",
    "/media/haitang_49d4/images/24_image.webp",
    "/media/haitang_49d4/images/25_image.webp",
    "/media/haitang_49d4/images/26_image.webp",
    "/media/haitang_49d4/images/27_image.webp",
    "/media/haitang_49d4/images/28_image.webp",
    "/media/haitang_49d4/images/29_image.webp",
    "/media/haitang_49d4/images/30_image.webp",
    "/media/haitang_49d4/images/31_image.webp",
    "/media/haitang_49d4/images/32_image.webp",
    "/media/haitang_49d4/images/33_image.webp",
    "/media/haitang_49d4/images/34_image.webp",
    "/media/haitang_49d4/images/35_image.webp",
    "/media/haitang_49d4/images/36_image.webp",
    "/media/haitang_49d4/images/37_image.webp",
    "/media/haitang_49d4/images/38_image.webp",
    "/media/haitang_49d4/images/39_image.webp",
    "/media/haitang_49d4/images/40_image.webp",
    "/media/haitang_49d4/images/41_image.webp",
    "/media/haitang_49d4/images/42_image.webp",
    "/media/haitang_49d4/images/43_image.webp",
    "/media/haitang_49d4/images/44_image.webp",
    "/media/haitang_49d4/images/45_image.webp",
    "/media/haitang_49d4/images/46_image.webp",
    "/media/haitang_49d4/images/47_image.webp",
    "/media/haitang_49d4/images/48_image.webp",
    "/media/haitang_49d4/images/49_image.webp",
    "/media/haitang_49d4/images/50_image.webp"
  ],
  "created_at": "2026-01-21T01:37:07.288415-07:00",
  "dir_name": "haitang_49d4"
}